

/* ==================================================
GENERIC SKIN STYLES
	Copy these styles into the following files so your edit box is styled
	/Providers/HtmlEditorProviders/Fck/FCKeditor/fckstyles.xml
	& /Providers/HtmlEditorProviders/Fck/FCKeditor/editor/fck_editorarea.css
=====================================================*/

*        	{
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
}
body   	 	{
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #ffffff;
	margin: 0 0 0 0;
	font-size: 10pt;
}
				
				/*""""""""""""""""" top, right, bottom, left"""*/

h1, h1 a  {
	color: #000000;
	font-size: 13pt;
	font-weight: bold;
	margin: 0 0 2 0;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
}
h2, h2 a  {color:#ffdd6c; 
	font-size: 13pt;
	font-weight: bold;
	margin: 0 0 2 0;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic; }
	
h3, h3 a  {color:#B0AA80; font-size:12pt; font-weight:bold; }
h4, h4 a  {
	color: #B0AA80;
	font-size: 9pt;
	font-weight: normal;
	text-align: right;
}
h5, h5 a, DT  {color:#054f8c; font-size:150%; margin:0px; font-weight:normal; padding-bottom:5px;  }
h6, h6 a  {color:#054f8c; font-size:130%; font-weight:bold;
			padding-left:15px; padding-top:8px; padding-bottom:8px; 
			margin-bottom:5px; margin-top:1px;
			background-color:#f4f6fa;  }

a, a:link, a:visited, a:active    		{
	color: #901E1B;
	text-decoration: underline;
}
a:hover    {
	color: #CC9933;
	text-decoration: underline;
}
td    {padding:0px; margin:0px}
TFOOT, THEAD, TH {}

SMALL 	{	font-size: 75%;}
BIG		{	font-size: 120%;}
BLOCKQUOTE, PRE {	font-family: Lucida Console, monospace;
					padding-left:15px; padding-top:8px; padding-bottom:8px; 
					margin-bottom:5px; margin-top:1px;
					background-color:#f4f6fa;  }
		
form {padding:0; margin:0;}

p    {padding:0px; margin:0,0,2,0;  font-size: 9pt}
/*""""""""""""""""" top, right, bottom, left"""*/	
em   {font-style:normal; font-weight:normal;
	  font-size:13pt;color:#c5c2a3;  line-height:130%;}
b, STRONG		{ font-weight: bold; font-style: normal;}
HR					{ 	color: #505667; height: 1pt;
					width: 90%; border-style: dotted;
					azimuth: center; }

/*LI      { margin-left:-5px;}
UL LI	{list-style-type: square;
			margin-left:-15px;}
UL LI LI	{ 	list-style-type: disc; margin-left:-25px; }
UL LI LI LI {	list-style-type: circle; margin-left:-25px;}
OL LI		{	list-style-type: decimal; margin-left:-15px;}
OL OL LI	{	list-style-type: lower-alpha; margin-left:-25px;}
OL OL OL LI	{	list-style-type: lower-roman; margin-left:-25px;}
OL UL LI	{	list-style-type: disc; margin-left:-40px;}*/







/* ==================================================
SPECIFIC SKIN STYLES for this design
=====================================================*/
/* ==== CATALOGUE ====================================================*/
.image {border:2px solid #d0cdaf}

.highlight {background-color:#9C905F; width:100%; padding:5px;}

/* ==== NAVIGATION ====================================================*/
.nav2 
   	{
	background-color: transparent;
	height: 40px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
			
.nav2 a 	{	color:#000000; text-decoration:none; font-weight:bold;}
.nav2 a:hover {color:#000000; text-decoration:underline; font-weight:bold;}


/* ==== FOOTER ========================================================*/
.foot, .foot td 	{height:25px; background-color: transparent; color:#000000; font-size:8.6pt;
					border-top:1px solid black; }
.foot a:link, .foot a:visited, .foot a:active, .foot [href]
	 	{color:#901E1B; text-decoration:underline;}


/* ==================================================
PANE STYLES 
=====================================================*/

/* Editable Panes */
.HomeClear 
					{width: 25%;
					  padding-left:5px;
					  padding-right: 5px;
					  padding-top:0px;
					  padding-bottom:0px;
					  border:0px dashed red;}
.InsideClear 
					{width: 75%;
					  padding-left:5px;
					  padding-right: 15px;
					  padding-top:0px;
					  padding-bottom:15px;
					  border:0px dashed red;}

					  
.HomeRed 		{ width: 25%;					  
					  padding-left:5px;
					  padding-right: 5px;
					  padding-top:5px;
					  padding-bottom:5px;
					  background-color:#901e1b;
					  border:0px dashed red;
					  color:#ffffff;}
.HomeRed p, .HomeRed td,
.HomeRed a, .HomeRed a:link, .HomeRed a:visited, .HomeRed a:active, .HomeRed [href]

		  			{ color:#ffffff;}

					  
/*===================
MENU STYLE - don't change
===================*/
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:99;
	
}

#nav a {
	display: block;
	width: auto;
	font-size:9pt; font-family:arial;
	padding:2px;
}

#nav li { /* all list items */
	float: left;
	width: x + 0px; /* width needed or else Opera goes nuts */
	margin-right:30px;
}

#nav li ul a {color:#ffdd6c; font-size:8pt; padding-top:5px;padding-bottom:5px;}
#nav li ul { /* second-level lists */
	position: absolute;
	background-color:#901e1b;
	color:#ffdd6c;
	width: 120px;
	padding-right:5px;
	padding-left:2px;
	z-index:99;
	text-align:left;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3);
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}